<?php
$dalTableVinha = array();
$dalTableVinha["CodVenda"] = array("type"=>3,"varname"=>"CodVenda", "name" => "CodVenda");
$dalTableVinha["CodUser"] = array("type"=>3,"varname"=>"CodUser", "name" => "CodUser");
$dalTableVinha["Data"] = array("type"=>135,"varname"=>"Data", "name" => "Data");
$dalTableVinha["CodPlanta"] = array("type"=>200,"varname"=>"CodPlanta", "name" => "CodPlanta");
$dalTableVinha["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableVinha["Quantidade"] = array("type"=>14,"varname"=>"Quantidade", "name" => "Quantidade");
$dalTableVinha["Confirmado"] = array("type"=>16,"varname"=>"Confirmado", "name" => "Confirmado");
$dalTableVinha["Pago20%"] = array("type"=>16,"varname"=>"Pago20_", "name" => "Pago20%");
$dalTableVinha["Encomendado"] = array("type"=>16,"varname"=>"Encomendado", "name" => "Encomendado");
$dalTableVinha["PagoTotal"] = array("type"=>16,"varname"=>"PagoTotal", "name" => "PagoTotal");
$dalTableVinha["Fornecido"] = array("type"=>16,"varname"=>"Fornecido", "name" => "Fornecido");
$dalTableVinha["NEntrega"] = array("type"=>3,"varname"=>"NEntrega", "name" => "NEntrega");
$dalTableVinha["PE"] = array("type"=>3,"varname"=>"PE", "name" => "PE");
$dalTableVinha["Clone"] = array("type"=>3,"varname"=>"Clone", "name" => "Clone");
$dalTableVinha["NE"] = array("type"=>3,"varname"=>"NE", "name" => "NE");
$dalTableVinha["Saldo"] = array("type"=>14,"varname"=>"Saldo", "name" => "Saldo");
$dalTableVinha["CodMarza"] = array("type"=>200,"varname"=>"CodMarza", "name" => "CodMarza");
$dalTableVinha["Saldo1"] = array("type"=>14,"varname"=>"Saldo1", "name" => "Saldo1");
$dalTableVinha["Escolha"] = array("type"=>3,"varname"=>"Escolha", "name" => "Escolha");
	$dalTableVinha["CodVenda"]["key"]=true;

$dal_info["Tables__Vinha"] = &$dalTableVinha;
?>